;This section must use english
[Info]
Language=English

[String]
DSSPatchTool=DSS patch tool
DSSPath=DSS installation path
Browse=Browse
Patch=Patch
Select DSS path please=Please select the DSS installation directory!
Prompt=Prompt
PatchMissing=Can not find the patch file!
OperationFailed=Operation failed!
PatchOK=Patch installation complteted.
